PRODUCT STUDIO
Termékképek1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P 3098 Switch
SKU: 3098
Zyxel RGS200-12P 3098 Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel RGS200-12P 3098 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
Ethernet doboz teljes teljesítménye
240 W
Ethernet Plus PoE tároló bemenetek száma
8
Ethernet üzeri áram Poe támogatás
Igen
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Száloptikai Kapcsolat
SFP
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
568430 Óra
Biztonsági algoritmus támogatott
802.1x RADIUS, HTTPS, SNMP, SSH-2
SSH/SSL támogatás
Igen
Nemzetközi védelmi kód
IP30
Cache mérete
512 KB
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Feldolgozási térfogat
Sorok száma
8
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
24 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Csomagolás mélysége
192 mm
Csomagolás szélessége
133 mm
Csomagolás magassága
238 mm
Csomag súlya
1,9 kg
DIN-sáv rögzítése
Igen
Sebességkorlátozás
Igen
Hőelszivárgás
86955 BTU/s
MIB támogatás
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Multicast-támogatás
Igen
Automatikus tárgyalás
Igen
Virtuális LAN funkciók
Tagged VLAN
Rendszeresemény-napló
Igen
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
Engedélyezés
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®